*{margin: 0px; padding: 0px;}

body{
	font-family: "Trebuchet MS", Calibri, Arial;
	background-color: #4c4c4d;
	font-size: 14px;
	color: #1A415B;
}
h1{
	text-indent:-9999px;
	font-size: 14px;
}
h2{
	font-size:22px;
	margin-bottom: 10px;
}

#fondo{
	background-image: url(../imagenes/fondo.png);
	background-repeat: repeat-x;
	width: 100%;
	height: 610px;
	position:absolute;
}	
#principal, header, footer {margin: auto;}

#principal{
	width: 1024px;
	height: auto;
	background-color: white;
	position:relative;
	margin:auto;
	margin-top:20px;
	z-index:100;
	padding-bottom: 0px;
}
#contenedor  {
	width: 984px;
	height: auto;
	margin: auto;
	padding: 5px auto 20px auto;
}

#logo, nav {
	float: left;
}
#logo{padding: 25px 0 0 35px;}

header{
	box-shadow: inset 0px 0px 25px 0px rgba(161, 157, 157, 0.8);
	-moz-box-shadow: inset 0px 0px 25px 0px rgba(161, 157, 157, 0.8);
	-webkit-box-shadow: inset 0px 0px 25px 0px rgba(161, 157, 157, 0.8);
	-webkit-border-top-left-radius: 14px;
	-webkit-border-top-right-radius: 14px;
	-moz-border-radius-topleft: 14px;
	-moz-border-radius-topright: 14px;
	border-top-left-radius: 14px;
	border-top-right-radius: 14px;
	height: 106px;
	border-bottom: 0.5px solid #BFBDBD;
}
nav{
	display: block;
	padding-left: 80px;
	padding-top: 40px;
	font-family: 'Fjord One', serif, Calibri, Arial;
}
a:link{text-decoration: none;}

.menu{
	color: #676767;
	font-size: 18px;
	padding: 20px 20px 15px 20px;
	margin-left: 3px;
	float: left;
	height: 40px;
}
.menuSeleccionado, .menu:hover{
	background: rgba(233,228,215,1);
	background: -moz-linear-gradient(top, rgba(233,228,215,1) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(233,228,215,1)), color-stop(100%, rgba(255,255,255,0)));
	background: -webkit-linear-gradient(top, rgba(233,228,215,1) 0%, rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(top, rgba(233,228,215,1) 0%, rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(top, rgba(233,228,215,1) 0%, rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom, rgba(233,228,215,1) 0%, rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e4d7', endColorstr='#ffffff', GradientType=0 );
}
.separador{
	border: solid 3px #E9E4D7;
	float: left;
	margin-top: 15px;
	height: 20px;
	margin-left: 3px;
}
footer{
	width: 1024px;
	color: #DAD2BA;
	padding: 15px 0 15px 0;
	text-align: center;
	font-size: 16px;
}
#iconoMapa:hover {
	filter: brightness(150%);
	-webkit-filter: brightness(150%); 
/* 	opacity: 1.0;
    filter: alpha(opacity=100); */
}
.borde {
  -webkit-border-top-left-radius: 14px;
  -webkit-border-top-right-radius: 14px;
  -webkit-border-bottom-right-radius: 14px;
  -webkit-border-bottom-left-radius: 14px;

  -moz-border-radius-topleft: 14px;
  -moz-border-radius-topright: 14px;
  -moz-border-radius-bottomright: 14px;
  -moz-border-radius-bottomleft: 14px;

  border-top-left-radius: 14px;
  border-top-right-radius: 14px;
  border-bottom-right-radius: 14px;
  border-bottom-left-radius: 14px;
}
.sombra {
-webkit-box-shadow: 1px 5px 7px 0px rgba(0,0,0,0.41);
-moz-box-shadow: 1px 5px 7px 0px rgba(0,0,0,0.41);
box-shadow: 1px 5px 7px 0px rgba(0,0,0,0.41);
}
#banner {
	width:100%;
	height:350px;
	/*border:1px red solid;*/
	background-color:#EBEBEB;
}
#pie {
	width:100%;
	height:260px;
	margin: auto;
	padding-bottom: 20px;
	/* border: 1px blue solid; */
}
.tituloAviso{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #1f228f; /*#1b4663;*/ /*#7d5882;*/
	font-weight: 600; /*lighter*/
	padding-top: 10px;
	padding-bottom: 10px;
}
#noticia1, #noticia2, #noticia3 {
	width:280px;
	height:170px;
	float:left;
	margin-top: 10px;
	border:1px #c5b893 solid;
 	box-shadow: 0px 4px 10px 0px rgba(119, 119, 119, 0.75);
	-moz-box-shadow: 0px 4px 10px 0px rgba(119, 119, 119, 0.75);
	-webkit-box-shadow: 0px 4px 10px 0px rgba(119, 119, 119, 0.75);
}
#noticia1{
	margin-left: 30px; 
	padding: 5px 10px 0px 10px; 
	background-color: #eee6ec;
}
#noticia2{
	margin-left: 30px; 
	margin-right: 30px; 
	padding: 3px 10px 0px 10px; 
	color: white; 
	background-color: #805975;
}
#noticia3{
	padding: 2px 8px 2px 8px; 
	color:#001c2f;
}
#noticia1 h2, #noticia3 h2{
	text-align: left;	
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 22px; 
	font-weight: lighter;
}
#noticia2 h2{
	text-align: left;	
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 22px; 
	font-weight: lighter;
	text-align: center;
}
/* #noticia1 h2{padding-bottom: 10px;} */
#noticia1 h3 {
	font-family:Verdana, Arial, Helvetica, Sans-serif;
	font-size:22px;
	color:#513d56;
	text-align: center;
	font-weight: lighter;
	width: 100px;
}
#noticia2 h2, #noticia3 h2{padding-bottom: 2px;}

#noticia1 h4, #noticia2 h4, #noticia3 h4{
	text-align: center;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 14px;
	padding-top: 3px;
	padding-bottom: 3px;
}
#noticia1 h4, #noticia3 h4{color: white; background-color: #805975;}
#noticia2 h4{color: #805975; background-color: white;}

#noticia1 h5, #noticia2 h5, #noticia3 h5{
	text-align: left;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 11px;
	padding-top: 4px;	
	font-weight: bold;
}
#noticia1 h5, #noticia3 h5{color: black;}
#noticia2 h5{color: white;}

#noticia2 p, #noticia3 p{
	text-align: right;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-weight: bold;
}
#noticia1 p, #noticia3 p{color: #805975;}
#noticia2 p{color: white;}

#noticia1 p{font-size: 11px;padding-top: 20px;}
.titulolibro{
	float: left;
	text-align: center;
	padding-top: 25px;
	padding-left: 15px;
}
.libro{
	float: right;
	padding-top: 5px;
	padding-right: 7px;
}
/*h2{margin-top: 15px; margin-bottom: 20px;color:#76674B;}*/

.izq {float: left; width: 40px; margin-top: 5px;}
.der {float: right; width: 240px; margin-top: 20x;}
.clear {clear: both;}
.news{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #004879;
	/* color: #75664A; */
	font-weight: bold;
	text-align: center;
	padding: 5px 10px 0px 10px;
}
#especialidad h3{
	font-size: 18px;
	margin-top: 5px;
	margin-bottom: 4px;
	color: #76674B;
}
#tips h3{
	font-size: 18px;
	margin-top: 5px;
	margin-bottom: 4px;
	color: #1B4663;
}
#docencia, #tips{
	width: 80%; 
	min-height: 640px; 
	font-family: "Trebuchet MS", Calibri, Arial;
	margin: auto;
	padding-bottom: 30px;
}
#Especialidad{
	width: 80%; 
	min-height: 600px; 
	font-family: "Trebuchet MS", Calibri, Arial;
	margin: auto;
	padding-bottom: 20px;
}
#direccion{
	width: 670px;
	margin-left: 135px;
	padding: 15px 40px 15px 20px;
	border: 1px solid #DFDABD;
	background-color:#FBFBFB;
	-webkit-border-top-left-radius: 14px;
  -webkit-border-top-right-radius: 14px;
  -webkit-border-bottom-right-radius: 14px;
  -webkit-border-bottom-left-radius: 14px;

  -moz-border-radius-topleft: 14px;
  -moz-border-radius-topright: 14px;
  -moz-border-radius-bottomright: 14px;
  -moz-border-radius-bottomleft: 14px;

  border-top-left-radius: 14px;
  border-top-right-radius: 14px;
  border-bottom-right-radius: 14px;
  border-bottom-left-radius: 14px;
}
#direccion .lista li{padding-bottom: 10px;}
.nosotros h2 {border-bottom: solid 1px #DFDABD;}
.listaMedicos{
	list-style-type: none;
	font-weight: bold;
	margin-left: 40px;
	padding: 15px 20px 5px 20px;
	float: left;
	width: 300px;
	height: 580px;
	border: 1px solid #DFDABD;
	background-color:#FBFBFB;
	-webkit-border-top-left-radius: 14px;
  -webkit-border-top-right-radius: 14px;
  -webkit-border-bottom-right-radius: 14px;
  -webkit-border-bottom-left-radius: 14px;

  -moz-border-radius-topleft: 14px;
  -moz-border-radius-topright: 14px;
  -moz-border-radius-bottomright: 14px;
  -moz-border-radius-bottomleft: 14px;

  border-top-left-radius: 14px;
  border-top-right-radius: 14px;
  border-bottom-right-radius: 14px;
  border-bottom-left-radius: 14px;
}
.lista {padding-top: 5px; padding-bottom: 5px}
.medico{
	list-style-type: square;
	list-style-position: inside;
	color: #A99878;
 	font-weight: normal;
	margin-left: 20px;
	font-size: 15px;
	padding-bottom: 2px;
}
.medico a{
	color: #1A4163;
	padding-left: 4px;
}
.medico a:hover{
	color: #3A8FC9;
	padding-left: 4px;
}
.texto, .textoSub{
	text-align:justify;
	font-family: "Trebuchet MS", Calibri, Arial;
	font-size: 15px;
	padding-left: 15px;
	padding-right: 10px;
}

hr {
    display: block;
    margin-top: 0.4em;
    margin-bottom: 0.7em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border: 0.1px solid #F1EFE2;
}
.cv{
	width: 80%; 
	min-height: 460px; 
	font-family: "Open Sans", sans-serif, Calibri, Arial;
	margin: auto;
	padding-bottom: 20px;
}
.foto, .nombreProf, .nombreProf2{float: left;}
.nombreProf{margin-left: 50px; margin-top: 20px; padding: 10px;}
.tarjeta{border: 1px solid #DFDABD; background-color:#F3F2F2; height: auto; margin-left: 25px;}
.clear{clear: both;}

.cv h4, .cv ul{margin-left: 25px;}
.cv ul li{list-style: none; margin-left: 30px;padding: 5px;}

 /* CUADRADOS PARA SLIDES DE IMAGENES:

  Bullet Navigator Skin Begin - jssor slider bullet navigator skin 01 
   .jssorb01 div  (normal)
   .jssorb01 div:hover  (normal mouseover)
   .jssorb01 .av  (active)
   .jssorb01 .av:hover  (active mouseover)
   .jssorb01 .dn  (mousedown)
*/
.jssorb01 div, .jssorb01 div:hover, .jssorb01 .av {
 filter: alpha(opacity=70);
 opacity: .7;
 overflow:hidden;
 cursor: pointer;
 border: #000 1px solid;
}
   .jssorb01 div { background-color: gray; }
   .jssorb01 div:hover, .jssorb01 .av:hover { background-color: #d3d3d3; }
   .jssorb01 .av { background-color: #fff; }
   .jssorb01 .dn, .jssorb01 .dn:hover { background-color: #555555; }

   /* 	FLECHAS DE SLIDES
		jssor slider arrow navigator skin 05 css */
   /*
   .jssora05l  (normal)
   .jssora05r  (normal)
   .jssora05l:hover  (normal mouseover)
   .jssora05r:hover  (normal mouseover)
   .jssora05ldn   (mousedown)
   .jssora05rdn   (mousedown)
   */
   .jssora05l, .jssora05r, .jssora05ldn, .jssora05rdn
   {
   	position: absolute;
   	cursor: pointer;
   	display: block;
 background: url(../imagenes/banners/fechas.png) no-repeat;
 overflow:hidden;
   }
   .jssora05l { background-position: -0px -0px; }
   .jssora05l:hover { background-position: -35px -0px; }
   .jssora05ldn { background-position: -70px -0px; }
   .jssora05r { background-position: -104px -0px; }
   .jssora05r:hover { background-position: -139px -0px; }
   .jssora05rdn { background-position: -175px -0px; }

   
 #contactoInfo {
	width:460px;
	float:left;
	margin-left:20px;
	font-family:
 }

 .contactoTit {
	width:150px;
	float:left;
	font-family: Trebuchet, Calibri, Arial;
	font-size: 18px;
	color: gray;
	border-top:1px solid #e9e4d7;
	padding-top:5px;
 }
 .contactoDet {
	width:300px;
	min-height:50px;
	float: left;
	font-family: Trebuchet, Calibri, Arial;
	font-size: 18px;
	color:#163850;
	padding-top:5px;
	padding-bottom:5px;
	border-top:1px solid #e9e4d7;
 }
 
.contactoResaltar {
	font-size:19px;
	color:#327cb4;
}
.campoAgrupado {
	padding:5px;
	width:400px;
	float:left;
	font-size:16px;
	font-family: Trebuchet, Calibri, Arial;
}
.etiqueta {
	width:140px;
	display:inline-block;
	text-align:right;
	vertical-align:top;
	padding-top:5px;
}
.campo {
	color:black;
	width:240px;
	padding:2px;
	border: 2px solid #dadada;
    border-radius: 7px;
}
.campo:focus {
    outline: none;
    border-color: #9ecaed;
    box-shadow: 0 0 10px #9ecaed;
}
.romper {
	clear:both;
}

input[type=text] {
    padding:5px; 
    border:1px solid #ccc; 
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

input[type=text]:focus {
    border-color:#333;
}

input[type=submit] {
    padding:7px 20px; 
    background:#ccc; 
    border:0 none;
    cursor:pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px; 
}

#docenciaCol1 {
	width:440px;
	margin-left:10px;
	margin-right:10px;
	float:left;
	text-align:left;
	padding-right:0px;
}
#docenciaCol2 {
	width:500px;
	height:320px;
	background-image: url(../docencia/instituciones.png);
	background-repeat: no-repeat;
	float:left;
	/* margin:30px 0 0 50px; */
}
#docenciaLista, #cursoLink {
	margin-left:30px;
	line-height:170%;
}
#cursoLink li{color: #1a4163;}
#residencia, #curso {
	width:100%;
	margin-left:10px;
	margin-right:10px;
	text-align:left;
	font-size: 16px;
}
.nosotros {
	background-image: url(../nosotros/henryMoore.jpg);
	background-repeat:none;
}
.linkext{
	text-decoration: underline;
	color: blue;
}
.linea{
	width: 95%; 
	background-color:#76674B; 
	height: 1px;
	border: none;
	margin-left: 0px;
}
.lineaAngosta{
	width: 58%; 
	background-color:#76674B; 
	height: 1px;
	border: none;
	margin-left: 0px;
}
#residencia h3, #curso h3{
	margin-top: 15px; 
	margin-bottom: 10px;
	color:#76674B;
	}
.imagen{
	padding-right: 50px; 
	padding-top: 20px;
	width: 18em;
 	height: auto;
}
#PtesIntroduccion {
	padding:20px 50px 20px 0;
}

#contenedorPtes {
	width: 984px;
	height: auto;
	margin: auto;
	padding: 5px auto 20px auto;
}

.PtesCol1, .PtesCol2, .PtesCol3, .PtesCol3x2, .PtesCol70  {
	height: auto;
	float:left;
	text-align:left;
}
.PtesCol1 {
	width:900px;
}
.PtesCol2 {
	width: 492px;
	padding:50px 0 0 10px;
	
}

.PtesCol3, .PtesCol3x2 {
	width: 280px;
	margin:5px;
	min-height:250px;
	padding:15px;
	background-color:#eeebdf;
}
.PtesCol3x2 {
	width: 600px;
}
.PtesCol70 {
	width: 600px;
	margin-right:40px;
}

.ptesLista {
	list-style-type:circle;
	margin:10px 0 15px 15px;
}

.ptesListaNumerada {
	margin:10px 0 15px 40px;
	line-height:170%;
}

#contenedorPtes p {
	margin:10px 10px 10px 0;
}
.PtesNotas {
	padding:10px 30px 30px 70px;
	width:800px;
	font-style:italic;
	font-size:14px;
	color:#61380B;
}
.PtesNotas P:first-letter {
	font-size: 200%;
	color: #993333; 
}

.tenue {
	color:#c6bc95;
	font-size:90%;
}

.CancerDef {
	margin:15px 10px 10px 20px;
	padding:15px;
	width:42%;
	min-height:150px;
	float:left;
	background-color: #f7f5f0;
	cursor:pointer;
}

.CancerDef h3 {
	font-size:120%;
	color:#6b613a;

}
.logos{
	height: 450px;
	width: 94%;
	margin-left: 15px;
	background-color:#f7f5f0;
}
.logos a img{
	padding: 20px;
}

.resaltarLetra {
	font-size: 110%;
	font-family:times;
	font-width:bold;
	color: #993333; 
}

.linkExterno
{
	background-image:url("../imagenes/linkExterno.png");
	background-size:15px 15px;
	width:15px;
	height:15px;
	margin:3px 0 0 5px;
	display:inline-block;
}

#BAComoLlego {
	background-image:url("../contacto/BAComoLlego.jpg");
	background-size:20px 20px;
	width:20px;
	height:20px;
	margin:3px 0 0 0px;
	display:inline-block;
}

.noticia {
	margin:0 0 20px 30px;
	padding:15px;
	width:930px;
	float:left;
	background-color: #f7f5f0;
	cursor:pointer;	
	border:1px solid white;
}
.noticia:hover{
	background-color:#fbfaf7;
	border:1px solid #E6E6E6;
}

.noticiasCol1
{
	width:220px;
	float:left;
	padding: 0 20px 0 5px;
}
.noticiasCol2
{
	width:670px;
	float:left;
}
/* .noticia h3 { */
	/* font-family:Arial,Helvetica,sans-serif; */
	/* font-size:17px; */
	/* color:#22538e; */
	/* float:left; */
/* } */

.institucion {
	color:#357ace;
	font-size:13px;
	padding:0px 0 10px 0;
	height:20px;
}
.autor {
	color: gray;
	font-style:italic;
	padding-left:10px;
}
.resumen {
	color: gray;
	font-family:Arial,Helvetica,sans-serif;
	height:70px;
}
.resumen:hover {
	color:black;
}
.fecha {
	color:black;
	padding-top:10px;
	height:20px;
}